- pokemon-rogue-battle
- ui/settings/abstract-control-settings-ui-handler
- InputsIcons

# Interface InputsIcons

interface InputsIcons {
[key: string]: Phaser.GameObjects.Sprite;
}

#### Indexable

[key: string]: Phaser.GameObjects.Sprite

- Defined in src/ui/settings/abstract-control-settings-ui-handler.ts:12

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme